
/* news */

 .news h2 { 
	margin-left: 15px;
	letter-spacing: 0;
	Font-weight: 200;
	font-size: 2.5rem;
	padding-bottom: 5px;
	text-transform: initial;
    margin-bottom: 30px;
	display: inline-block;
	border-bottom: 1px solid #236775;
 }
 
 .news h3 {
	margin: 0 30px 15px;
}
 
 .news h3:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -.8em;
    width: .8em;
    color: #f0533e;
}
 
 .news h4 {
    margin-left: 15px;
    color: #236775;
    font-weight: bold;
    font-style: italic;
    font-family: 'Gentium Basic', serif;
    margin-bottom: 6px;
 }
 
 .news a.read {
    font-family: 'Open Sans',serif;
    font-weight: 600;
    font-size: 1.4rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: inline-block;
    background: #0c788d;
    color: #fff;
    border-radius: 10px;
    border: 0;
    border-bottom: solid #236775;
    padding: 5px 15px;
    margin-bottom: 30px;
}

.news hr {
    border-top: 1px solid #dbdbdb;
	margin-top: 0;
    margin-bottom: 40px;
	}
	
.news p {
    padding: 5px 0;
}